/* 
 help.strings
 OneSafe
 
 Created by Greg on 3/19/11.
 Copyright 2011 Lunabee. All rights reserved.
 */

/* This is the first time you've opened oneSafe. Would you like to get some help and tips? */
"This is the first time you open oneSafe. Would you like to see the help and tips ?" = "This is the first time you've opened oneSafe. Would you like to get some help and tips?";

/* No thanks, later */
"No, later" = "No thanks, later";


/* To get a quick overview of oneSafe features please rotate your iPad into landscape position */
"To get a quick overview of OneSafe features please rotate your iPad into landscape position" = "To get a quick overview of oneSafe features please rotate your iPad into landscape position";

/* Otherwise, touch the close button below to return to using the app */
"Otherwise, touch the close button below to return to using the app" = "Otherwise, touch anywhere to return to the app";

/* Display this help */
"Display this help" = "Display this help screen";

/* Shows the number of items in the category */
"Shows the number of items in the category" = "Shows the number of items in each category";

/* Favorites section shows all items marked as favorite */
"Favorites section shows all items marked as favorite" = "The Favorites section shows all items marked as Favorite";

/* Touch to add a new item */
"Touch to add a new item" = "Touch to add a new item";

/* Switch to edit mode to re-order, delete or move items form one category to another */
"Switch to edit mode to re-order, delete or move items from one category to another" = "Switch to edit mode to re-order, delete or move items from one category to another";

/* Categories are here to help you keep things organized. You can modify them in the settings section */
"Categories are here to help you keep things organized. You can modify them in the settings section" = "Categories are here to help you keeping things organized. You can modify them by touching the top left button";

/* Visit the settings section to backup your data, manage you password, change the categories, ... */
"Visit the settings section to backup your data, manage you password, change the categories, ..." = "Visit the settings section to backup your data, manage your password, find information, etc.";

/* When the edit mode is active, DELETE and CHANGE CATEGORY buttons appear */
"When the edit mode is active, DELETE and CHANGE CATEGORY buttons appear" = "When the edit mode is active, DELETE and CHANGE CATEGORY buttons appear";

/* Items appear in this area as small cards, touch them to see or edit their details */
"Items appear in this area as small cards, touch them to see or edit their details" = "Items appear in this area as small cards. Touch them to see or edit their details";

/* Touch to search for specific items */
"Touch to search for specific items" = "Touch to search for specific items";

/* Zoom in or out */
"Zoom in or out" = "Zoom in or out";

/* Open Web Browser */
"Open Web Browser" = "Open Web Browser";

/* Lock oneSafe */
"Lock oneSafe" = "Lock oneSafe";

/* Touch to change the categories */
"Touch to change the categories" = "Touch to modify your categories";

/* ------------------------- VERSION 1.1.1 ------------------------- */

/* Diaporama Help */
"Full screen view" = "Full screen view";

/* ------------------------- VERSION 1.2 / oneSafe Photos ------------------------- */

/* Help for oneSafe Photos */
"Touch to take a picture or import one from the library" = "Touch to add content";

/* ------------------------- VERSION 2.1 ------------------------- */
//-- Change display mode help text (on iPad help)
"Change display mode" = "Change display mode";

"Visit the online user's guide" = "Visit the online user's guide";



